PTCCB - Frontend - Bug #11498
11/11/2024 01:30 PM - priyanka Sharma

Status: Resolved
Priority: Normal
Assignee: Iram Hamdani
Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

11/11/2024

0%
0.00 hour
1.00 hour
Product Name Purpose Of Importation

=+ Toxic Chemical

Perchloroethyline  Industrial-Professional
+ Pesticides
* Mercury 2 Nitrilene XP Commercial-industrial

+ Radioactive source

+ Refrigerant gases 3 TT-01 Personal
History

#1 - 01/15/2025 06:25 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/13/2025 11:02 AM - priyanka Sharma

- Status changed from Resolved to Closed

#3 - 02/13/2025 01:01 PM - priyanka Sharma

- Status changed from Closed to Resolved

#4 - 02/13/2025 01:02 PM - priyanka Sharma
- File clipboard-202502131301-04ktg.png added

- Status changed from Resolved to Reopened

04/02/2025

1/2




clipboard-202502131301-04ktg.png

#5 - 02/14/2025 06:18 PM - Iram Hamdani

- Status changed from Reopened to Resolved
